@charset "utf-8";
/*
	Site Name: 
	Description: initial setting
	Version: 
	Author: 
*/

/*
===== CONTENTS ===========================================

	1: universal reset 
	2: body and base setting
		: general params
		: acronyms and abbreviations styles
	3: link setting

==========================================================
*/


/*
===== 1: universal reset =================================
*/

*{
	margin:0;
	padding:0;
}

/*
===== 2: body and base setting ===========================
*/

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #FFF;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
}

/* general params
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	padding: 0;/* margin&padding reset */
	line-height: 1.0;/* base line height */
	text-align: left;
	display: block;
	margin: 0px;
	font-size:12px;
}
table {
	margin : 0;empty-cells: show; font-size:small;}
hr,.areaAnchor,.anchor { display : none; }
img {
	border: none;
}
li { list-style: none; }/* link do not want a dot */

/* acronyms and abbreviations styles 
-------------------------------------*/
acronym,abbr{cursor:help;}

/*
===== 3: form setting ===========================
*/
option{ padding-right:10px; }
*+html option{padding-right:0;}/* for IE7&Opera */
* html option{padding-right:0;}/* for IE6 */

/*
===== 4: link setting ===========================
*/
a:link{
	color: #006699;
	text-decoration: underline;
}
a:visited{
	color: #666;
}
a:hover{
	color: #666;
	text-decoration: none;
}
a:active{
	color: #666666;
}
a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

#header a:link{
	color: #FFF;
	text-decoration: none;
}
#header a:visited{
	color: #FFF;
}
#header a:hover{
	color: #FFF;
	text-decoration: underline;
}
#header a:active{
	color: #FFF;
}
#header a:hover img{
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
#footer a:link{
	color: #FFF;
	text-decoration: none;
}
#footer a:visited{
	color: #FFF;
}
#footer a:hover{
	color: #FFF;
	text-decoration: underline;
}
#footer a:active{
	color: #FFF;
}
.indexbox {
	overflow: hidden;
	max-width: 990px;
  width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.tac {
	text-align:center;
}
.imgc {
	margin:0 auto 0 auto;
	display:block;
}
#index_c {
	width: 860px;
	text-align: left;
	color: #333333;
	line-height: 1.5em;
	font-size: 17px;
	margin: 40px auto;
}
#plid {
	background-image: url(../img/plbg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100px;
	margin-top: 150px;
}
#auid {
	background-image: url(../img/aubg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100px;
	margin-top: 150px;
}
.index_h2 {
	font-size: 50px;
	color: #FFF;
	text-align: left;
	display: block;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	text-shadow:0px 0px 10px #666666;
	line-height:100px;
}

.plinbox {
	float: right;
	height: 300px;
	width: 640px;
}
.plh3 {
	font-size: 35px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.pltxt {
	font-size: 13px;
	letter-spacing: -0.04em;
	line-height: 1.3em;
	display: block;
	margin-bottom: 15px;
}
.plbox {
	height: 300px;
	width: 990px;
	margin-bottom: 50px;
}
.aba {
	float: left;
	width: 495px;
	text-align:center;
}
.aba h4 {
	font-size:30px;
	font-weight:normal;
	text-align:center;
	margin:10px 0px 15px 0px;
}
.aba p {
	font-size:14px;
	width:380px;
	margin:0 auto 15px auto;
	line-height:1.5em;
}
#f1 {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	color: #FFF;
	padding-bottom: 50px;
}
#f1 img {
	margin-bottom:40px;
}
#f1 p {
	float: left;
	margin-left: 0px;
	margin-right: 25px;
	line-height: 1.6em;
}
#f2 {
	width: 750px;
	margin: 0 auto;
}
#f3 {
	background-color: #000;
	height: 55px;
}
#f4 {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 20px;
}
.mm1 {
	margin:20px 0;
}
.ma {
	margin:0 auto;
	display:block;
}
.auh3 {
	width:100%;
	background-color: #93BA2C;
	color: #fff;
	margin-top:20px;
	text-align:center;
	font-size:25px;
	padding:10px 0;
	font-weight:normal;
}

.auh9 {
	width:100%;
	margin-top:20px;
	text-align:center;
	font-size:16px;
	font-weight:normal;
}

.proh3 {
	width: 100%;
	background-color: #93BA2C;
	color: #fff;
	margin: 20px 0 20px 0;
	text-align: left;
	font-size: 22px;
	padding: 10px 0 10px 20px;
	font-weight: bold;
}
.protitile {
	height: 160px;
}
.itemname {
	font-size: 28px;
	font-weight: bold;
	color: #93ba2c;
	padding-top: 10px;
}
.pp {
	font-size: 10px;
	color: #FFF;
	background-color: #F00;
	display: block;
	float: left;
	padding: 5px;
	margin-left: 10px;
	text-align: center;
  line-height: 1;
}
.titletxt {
	font-size: 14px;
	line-height: 1.4em;
	padding-top: 15px;
	clear: both;
}
.spec1 {
	float: left;
	width: 470px;
	height: 280px;
	margin-bottom: 30px;
}
.spec2 {
	float: left;
	height: 280px;
	width: 250px;
	background-color: #969696;
	font-size: 12px;
	color: #FFF;
	font-family: Tahoma, Helvetica, sans-serif;
	padding: 10px;
	line-height: 1.1em;
  margin-inline: auto;
}
.ppname {
	font-size: 17px;
	font-weight: bold;
	display: block;
	padding-bottom: 10px;
}
.spec11 {
	width: 730px;
	height: 280px;
	margin: 0 auto;
}

/*
===== Aboutus =================================
*/

.aboutus-inbox {
	overflow: hidden;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

.history-inbox {
	overflow: hidden;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

.ourcomany-inbox {
	overflow: hidden;
	width: 480px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

.contact-inbox {
	overflow: hidden;
	width: 480px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

.aboutus-title {
	width:100%;
	margin-top: 50px;
	margin-bottom: 0px;
	padding:10px 0;
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	color: #666666 ;
	display: block;
}

.history-font {
	margin-bottom: 0px;
	letter-spacing: 0em;
	line-height: 1.3em;
	font-size: 15px;
	font-weight:normal;
	color: #666666 ;
	display: block;

}

.aboutus-company {
	width: 480px;
	height: 20px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px
	margin-left: auto;
	vertical-align: middle;
	color: #666666;
	font-size: 20px;
	font-weight: normal;
}

.aboutus-contact {
	text-align: center;
	margin-bottom: 0px;
	letter-spacing: 0em;
	line-height: 1.3em;
	font-size: 15px;
	font-weight:normal;
	color: #666666 ;
	display: block;
}

/*
===== ??? =================================
*/

.concept-inbox {
	width: 990px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}

.fl {
	float:left;
  max-width: 400px;
}
.float-left {
	float:left;
}

.growup {
	width: 640px;
}
.growup {
	width: 640px;
	float:left;
}



/*
	Site Name: 
	Description: style import
	Version: 
	Author: 
*/

/* Set Base Style
----------------------------------------- */

@import url("default.css"); /* initial setting */

@import "layout.css";/* layout style */
@import "module.css";/* common module style */




/* Style for MacIE 5.x 
------------------------------------------*/
/*for MacIE5*/
/*\*//*/
  @import "ie5m.css";
/**/

.imgauto{
	height: auto;
	width: 100%;
	box-sizing: unset;
	line-height: 1rem;
	display: block;
}
img{
	height: auto;
	max-width: 100%;
	box-sizing: unset;
	vertical-align: bottom;
}
@media screen and (min-width: 810px) {
  .cnt-wrap{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    width: 100%;
    max-width: 800px;
    margin-inline: auto;
  }
  .indexbox {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 809px) {
  .cnt-wrap{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    width: 100%;
    max-width: 400px;
    margin-inline: auto;
    padding-inline: 20px;
  }
  .indexbox {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}